@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

* {
  margin: 0px;
  padding: 0px;
}

@font-face {
  font-family: "InterDisplay-Regular"; /* A name you choose to use later in your CSS */
  src: url("/assets/fonts/InterDisplay-Regular.ttf") format("truetype"); /* Path relative to the CSS file */
  font-weight: 400;
  font-style: normal;
  font-display: swap; /* Helps control font loading behavior for better performance */
}

@font-face {
  font-family: "InterDisplay-Medium"; /* A name you choose to use later in your CSS */
  src: url("/assets/fonts/InterDisplay-Medium.ttf") format("truetype"); /* Path relative to the CSS file */
  font-weight: 500;
  font-style: Medium;
  font-display: swap; /* Helps control font loading behavior for better performance */
}

@font-face {
  font-family: "InterDisplay-SemiBold"; /* A name you choose to use later in your CSS */
  src: url("/assets/fonts/InterDisplay-SemiBold.ttf") format("truetype"); /* Path relative to the CSS file */
  font-weight: 600;
  font-style: Bold;
  font-display: swap; /* Helps control font loading behavior for better performance */
}

@font-face {
  font-family: "InterDisplay-Bold"; /* A name you choose to use later in your CSS */
  src: url("/assets/fonts/InterDisplay-Bold.ttf") format("truetype"); /* Path relative to the CSS file */
  font-weight: 700;
  font-style: Bolder;
  font-display: swap; /* Helps control font loading behavior for better performance */
}
body {
  font-family: "InterDisplay-Regular";
  background: linear-gradient(180deg, #f5f8fe 0%, #ffffff 100%);
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0px;
  padding: 0px;
}

img {
  max-width: 100%;
}

li {
  list-style-type: none;
}

h1 {
  font-family: "InterDisplay-Regular";
  background-color: orange;
}

.navbar {
  background-color: #ffffff80;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 30px;
  left: 10px;
  width: calc(100% - 100px);
  border: 1px solid #ffffff;
  padding: 10px 10px;
  margin: 0px 20px;
  z-index: 99;
}

nav.Fixed {
  background-color: #fff;
  box-shadow: 0px 0px 10px #ddd;
}

nav ul {
  display: flex;
  align-items: center;
  gap: 40px;
}

nav .nav-link {
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  font-weight: 500;
}

nav button {
  background: linear-gradient(180deg, #2751ff 0%, #133dea 100%);
  color: #ffffff;
  border-radius: 8px;
  padding: 10px 20px;
  font-family: "Inter";
  font-size: 14px;
  border: 2px solid #a8b9ff;
}

.hero-section {
  background-image: url("/assets/Images/herobg.png");
  background-repeat: no-repeat;
  width: 100%;
  margin-bottom: 20px;
}

.hero-section .main-content {
  padding: 170px 20px 70px 20px;
  text-align: center;
}

.hero-section h2 {
  font-size: 50px;
  text-align: center;
  margin-bottom: 20px;
}

.hero-section p {
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 20px;
}
.hero-section .download-option {
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-section .download-option a {
  text-align: center;
}

.hero-section .download-option .grey-border {
  border: 2px solid #555555;
  border-radius: 12px;
  width: 340px;
  padding: 5px 0px 10px 0px;
  margin-bottom: 20px;
}

.hero-section .download-option .grey-border .flex-required {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
}

.hero-section .download-option .grey-border h6 span {
  font-size: 30px;
  font-weight: 600;
  background: linear-gradient(90deg, #2751ff 29.33%, #ffbf43 65.38%);
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.hero-section .download-option img {
  display: inline-block;
  margin: 0px;
}

.hero-section .download-option p {
  color: #555555;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 50px;
}

.threemobile img {
  width: 700px;
}

.need-section {
  padding-top: 130px;
}

.need-section h2 {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 70px;
}

.need-section .cards-format {
  margin: 20px 0px 140px 0px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.need-section .cards-format .card {
  border: none;
  padding: 20px;
  width: 100%;
}
.need-section .cards-format .card h6 {
  margin-bottom: 10px;
  color: #111111;
  font-weight: 600;
}

.need-section .cards-format .card.first {
  border: 2px solid;
  border-image: linear-gradient(
      126.21deg,
      #ffbf43 0%,
      rgba(255, 191, 67, 0.08) 21.34%
    )
    1;
}

.need-section .cards-format .card.second {
  border: 2px solid;

  border-image: linear-gradient(
      306.21deg,
      #ffbf43 0%,
      rgba(255, 191, 67, 0.08) 71.13%
    )
    1;
}

.need-section .cards-format .card.third {
  border: 2px solid;

  border-image: linear-gradient(
      233.79deg,
      #ffbf43 0%,
      rgba(255, 191, 67, 0.08) 21.34%
    )
    1;
}
.need-section .cards-format .card.fourth {
  border: 2px solid;

  border-image: linear-gradient(
      53.79deg,
      #ffbf43 0%,
      rgba(255, 191, 67, 0.08) 21.34%
    )
    1;
}
.need-section .cards-format .card.fifth {
  border: 2px solid;

  border-image: linear-gradient(
      306.21deg,
      rgba(255, 191, 67, 0.08) 53.76%,
      #ffbf43 100%
    )
    1;
}
.need-section .cards-format .card.sixth {
  border: 2px solid;

  border-image: linear-gradient(
      306.21deg,
      #ffbf43 0%,
      rgba(255, 191, 67, 0.08) 21.34%
    )
    1;
}
.need-section .cards-format .card p {
  color: #555555;
  font-weight: 400;
  font-size: 16px;
}

.need-section .cards-format .card p b {
  font-weight: 600;
  font-size: 16px;
  color: #111111;
}

.need-section .cards-format .card .card-title-img {
  width: 50px;
  height: 50px;
  border-radius: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.need-section .cards-format .card .card-title-img.purple {
  background: linear-gradient(180deg, #a66cf4 0%, #883eeb 100%);
}

.need-section .cards-format .card .card-title-img.pinkish {
  background: linear-gradient(180deg, #f9517d 0%, #e32557 100%);
}

.need-section .cards-format .card .card-title-img.bluish {
  background: linear-gradient(180deg, #2faee5 0%, #148dc2 100%);
}

.need-section .cards-format .card .card-title-img.neongreen {
  background: linear-gradient(180deg, #2ccf94 0%, #099d67 100%);
}

.need-section .cards-format .card .card-title-img.orangish {
  background: linear-gradient(180deg, #fe9a32 0%, #df7609 100%);
}

.essential-tools {
  padding-top: 0px;
}

.essential-tools h3,
.matters-section h3 {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 70px;
}

.essential-tools .card-header:first-child,
.matters-section .card-header:first-child {
  text-align: start;
}

.matters-section .card-header:first-child {
  text-align: end;
}

.essential-tools .card,
.matters-section .card {
  --bs-card-border-color: none !important;
  --bs-card-bg: transparent !important;
  --bs-card-cap-bg: transparent !important;
}

.essential-tools .btn,
.matters-section .btn {
  border: none !important;
}

.essential-tools figure img,
.matters-section figure img {
  width: 80%;
  margin: auto;
}

.essential-tools .card,
.matters-section .card {
  margin-bottom: 20px;
}

.essential-tools .card .card-header {
  border-left: 4px solid #2751ff !important;
  border-radius: 0;
}

.matters-section .card .card-header {
  border-right: 4px solid #ffbf43 !important;
  border-radius: 0;
}

.essential-tools .card .card-header.collapsed {
  border-left-color: #ddd !important;
}

.matters-section .card .card-header.collapsed {
  border-right-color: #ddd !important;
}

.essential-tools .card .card-body {
  border-left: 4px solid #2751ff !important;
  color: #555555;
  font-weight: 400;
  font-size: 16px;
}

.matters-section .card .card-body {
  border-right: 4px solid #ffbf43 !important;
  color: #555555;
  font-weight: 400;
  font-size: 16px;
  text-align: end;
}

.essential-tools a:not([href]):not([class]),
.essential-tools a:not([href]):not([class]):hover {
  color: #111111;
  font-weight: 600;
  font-size: 20px;
}

.matters-section a:not([href]):not([class]),
.matters-section a:not([href]):not([class]):hover {
  color: #111111;
  font-weight: 600;
  font-size: 20px;
}

.Everyone-section {
  margin: 140px 0px;
}

.Everyone-section h2 {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 70px;
}

.Everyone-section .card-list {
  display: flex;
  align-items: center;
  gap: 20px;
}

.Everyone-section .card-list .card-size {
  border: 1px solid #ffffff99;
  border-radius: 24px;
  padding: 30px 5px;
  width: 100%;
  position: relative;
}

.Everyone-section .card-list .card-size .tiles {
  position: absolute;
  top: 55px;
  left: -10px;
  z-index: 2;
}

.Everyone-section .card-list .card-size .icon-card {
  background-color: #ffffff;
  border-radius: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
}

.Everyone-section .card-list .card-size.student-card {
  background-color: #dceaf5;
}

.Everyone-section .card-list .card-size.teachers-card {
  background-color: #c8e7df;
}

.Everyone-section .card-list .card-size.Professionals-card {
  background-color: #f1d3ff;
}

.Everyone-section .card-list .card-size .text-section {
  margin: 20px 20px;
}

.Everyone-section .card-list .card-size .text-section h6 {
  color: #111111;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 10px;
}

.Everyone-section .card-list .card-size .text-section ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 20px 0px;
}

.faq {
  margin: 150px 0px;
}

.faq h3 {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 70px;
}

.faq {
  .card {
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #ac750c4d;
    box-shadow: 0px 0.6px 0px 0px #ffffff;
  }

  .card-header {
    border: none !important;
    background-color: #fffefd;
    text-align: left;
    padding: 20px 20px 20px;
  }

  .card-body {
    background-color: #fffefd;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    padding: 0px 20px 20px 20px;
  }

  a:not([href]):not([class]),
  a:not([href]):not([class]):hover {
    color: #000000;
    font-weight: 500;
    font-size: 16px;
    padding-bottom: 0px;
  }
}

.card.active {
  border: 1px solid #ac750c4d;
  overflow: hidden;
}

.join-section {
  margin: 150px 0px 80px 0px;
}

.join-section .blue-box {
  background-image: url("/assets/Images/blueboxbg.png");
  background-repeat: no-repeat;
  border-radius: 15px;
  text-align: center;
  padding: 50px 0px;
  width: 100%;
  overflow: hidden;
}

.join-section .blue-box .bottom-section .logo-blue-box figure {
  margin: 0px !important;
}

.join-section .blue-box .bottom-section .logo-blue-box {
  padding: 15px 15px;
  border-radius: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #2751ff;
  margin-bottom: 20px;
}

.join-section .blue-box .bottom-section h5 {
  font-weight: 600;
  color: #ffffff;
  font-size: 34px;
  margin-bottom: 20px;
}

.join-section .blue-box .bottom-section p {
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 20px;
  color: #ffffff;
}

.reviews {
  margin: 100px 0px;
}

.reviews h2 {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 70px;
}

.reviews .review-card-big {
  border-radius: 12px;
  background: radial-gradient(50% 100% at 100% 0%, #fbd386 0%, #ffbf43 100%)
    /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
  padding: 15px;
  margin-bottom: 30px;
  min-height: 400px;
}
.reviews .review-card-big h6 {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 70px;
}

.reviews .review-card-big p {
  color: #000000;
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 30px;
}

.reviews .review-card-big .profile {
  display: flex;
  align-items: center;
  gap: 10px;
}

.reviews .review-card-big .profile-text h5 {
  color: #000000;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 5px;
}

.reviews .review-card-big .profile-text h4 {
  color: #000000cc;
  font-size: 14px;
  font-weight: 500;
}
.reviews .review-card-big .profile figure {
  margin: 0px !important;
}

.reviews .review-card-big .x-sign {
  margin: 0px !important;
}

.reviews .review-card-small {
  border: 1px solid #ac750c4d;
  border-radius: 12px;
  padding: 15px;
  margin-bottom: 25px;
}

.reviews .review-card-small p {
  color: #292f33;
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 30px;
}

.reviews .review-card-small .profile {
  display: flex;
  align-items: center;
  gap: 10px;
}

.reviews .review-card-small .profile-text h5 {
  color: #000000;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 5px;
}

.reviews .review-card-small .profile-text h4 {
  color: #000000cc;
  font-size: 12px;
  font-weight: 500;
}

.reviews .review-card-small .profile figure {
  margin: 0px !important;
}

.reviews .review-card-small .x-sign {
  margin: 0px !important;
}

.contact-us {
  background-image: url(/assets/Images/ContactInfobg.png);
  background-repeat: no-repeat;
  padding: 20px 40px;
  margin-bottom: 100px;
}

.contact-us .flex-req {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contact-us .flex-req h6 {
  font-weight: 600;
  font-size: 30px;
  margin-bottom: 10px;
}

.contact-us .flex-req p {
  color: #373737;
  font-weight: 500;
  font-size: 16px;
}

.contact-us .flex-req h4 {
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 15px;
  color: #373737;
}
.contact-us .flex-req h5 {
  font-weight: 600;
  font-size: 18px;
  color: #0f172a;
}

.footer {
  margin-bottom: 40px;
}

.footer ul li {
  display: inline-block;
  margin: 20px 20px;
}
.footer ul li a {
  text-decoration: none;
  color: #000000;
  font-weight: 500;
  font-size: 16px;
}

.footer-last {
  margin: 20px 0px 40px 0px;
}

.footer-last p {
  color: #808080;
  font-weight: 400;
  font-size: 14px;
}

.footer-last a {
  font-weight: 400;
  font-size: 14px;
  color: #2d2d2d;
}

.hero-section h2 span {
  background: linear-gradient(90deg, #2751ff 18.27%, #ffbf43 48.56%);
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.need-section h2 span:first-of-type {
  background: linear-gradient(90deg, #2751ff 29.33%, #ffbf43 65.38%);
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.need-section h2 span:last-of-type {
  background: linear-gradient(90deg, #2751ff 29.33%, #ffbf43 65.38%);
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.essential-tools h3 span {
  background: #0f172a;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.matters-section h3 span {
  background: linear-gradient(90deg, #2751ff 50%, #ffbf43 68.75%);
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.Everyone-section h2 span {
  background: linear-gradient(90deg, #2751ff 50%, #ffbf43 68.75%);
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.reviews h2 span {
  background: linear-gradient(90deg, #2751ff -34%, #ffbf43 40%);

  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.faq h3 span {
  background: linear-gradient(90deg, #2751ff -34%, #ffbf43 40%);

  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.contact-us h6 span {
  background: linear-gradient(90deg, #2751ff 50%, #ffbf43 68.75%);

  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.tempciursor {
  visibility: hidden;
}

.faqscroll {
  visibility: hidden;
}

.Everyone-section .card-list .card-size .text-section ul li span {
  font-size: 14px;
  font-weight: 500;
}

/* Small phones */
@media (max-width: 480px) {
  .contact-us .flex-req {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
  }

  .contact-us .flex-req h4 {
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 10px;
    color: #373737;
    margin-top: 20px;
  }
}

/* Phones */
@media (max-width: 600px) {
}

@media (max-width: 768px) {
  /* nav {
    background-color: #ffffff80;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 30px;
    left: 10px;
    width: calc(100% - 50px);
    border: 1px solid #ffffff;
    padding: 10px 10px;
    margin: 0px 20px;
    z-index: 99;
  } */

  .navbar {
    background-color: #ffffff80;
    border-radius: 12px;
    display: unset;
    align-items: unset;
    justify-content: unset;
    position: unset;
    /* top: 30px; */
    /* left: 10px; */
    width: calc(100% - 100px);
    border: 1px solid #ffffff;
    padding: 10px 10px;
    margin: 0px 20px;
    z-index: 99;
  }

  .hero-section h2 {
    font-size: 35px;
    text-align: center;
    margin-bottom: 20px;
  }

  .hero-section p {
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 20px;
  }
  .hero-section .download-option p {
    color: #555555;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 50px;
  }
  .threemobile img {
    width: 500px;
  }
  .need-section h2 {
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 70px;
  }

  .reviews .review-card-big h6 {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
  }

  .reviews .review-card-big {
    border-radius: 12px;
    background: radial-gradient(50% 100% at 100% 0%, #fbd386 0%, #ffbf43 100%)
      /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    padding: 15px;
    margin-bottom: 30px;
    min-height: 100px;
  }

  .Everyone-section .card-list {
    display: block;
    /* align-items: center; */
    /* gap: 20px; */
  }
  .Everyone-section .card-list .card-size {
    margin-bottom: 20px;
  }
  .Everyone-section .card-list .card-size .tiles img {
    visibility: hidden;
  }
  .Everyone-section .card-list .card-size .text-section {
    margin: 20px 20px;
    text-align: center;
  }
  .need-section .cards-format {
    margin: 20px 0px 140px 0px;
    grid-template-columns: 1fr 1fr;
  }
}

/* Landscape tablets */
@media (max-width: 991px) {
  nav {
    background-color: #ffffff80;
    border-radius: 12px;
    display: unset;
    align-items: unset;
    justify-content: unset;
    position: unset;
    top: unset;
    left: unset;
    width: 100%;
    border: none;
    padding: 0;
    margin: 0;
    z-index: 99;
  }
}

@media (min-width: 1025px) and (max-width: 1280px) {
  .Everyone-section .card-list .card-size .text-section ul li span {
    font-size: 13px;
    font-weight: 500;
  }
}

/* nav figure {
  margin: 0px !important;
} */

.temp {
  .feature {
    text-align: left;
    position: relative;
    padding: 20px 20px 20px 30px;
    margin-bottom: 18px;
    border-left: 3px solid #d1d5db; /* grey */
    cursor: pointer;
    transition: border-color 0.3s ease;
  }

  .feature h3 {
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
  }

  .feature p {
    font-size: 15px;
    color: #555;
    line-height: 1.6;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
  }

  /* Hover + expanded state */
  .feature:hover,
  .feature.active {
    border-left-color: #2563eb; /* blue */
  }

  .feature:hover p,
  .feature.active p {
    max-height: 120px;
  }
}

.temp.orange {
  .feature.orangeone {
    text-align: left;
    position: relative;
    padding: 20px 20px 20px 30px;
    margin-bottom: 18px;
    border-right: 3px solid #d1d5db !important; /* grey */
    cursor: pointer;
    transition: border-color 0.3s ease;
    border-left: none;
  }

  .orangeone:hover {
    border-right-color: #ffbf43 !important;
  }
  .feature.orangeone:hover p,
  .feature.orangeone.active p {
    max-height: 120px;
  }
}

.navbar figure {
  margin: 0px;
}

.navbar figure img {
  width: 170px;
  margin-right: 40px;
}
.card-header {
  position: relative;
}
.card-header[aria-expanded="true"] .Icon {
  transform: rotate(180deg);
}
.Icon {
  position: absolute;
  right: 20px;
  transition: 0.4s;
}
